PDA

View Full Version : [DUP] 2.1.0 is completely broken with phonegap and ios.



stefankendall
19 Nov 2012, 7:24 PM
Throws errors on boot. There's a typo in the sencha-touch-all file (butons) and Ext.Device references which can be removed to allow iOS to boot, but this is awful.

mitchellsimoens
20 Nov 2012, 6:02 AM
This has already been reported.

P.verbrugge
30 Nov 2012, 3:25 AM
Is there any information regarding an update that will fix this problem?

mitchellsimoens
30 Nov 2012, 7:11 AM
ST 2.1.1 will fix it.